Issue 83646 - Automatic border line for 3 hyphens or similar gets re-applied
Summary: Automatic border line for 3 hyphens or similar gets re-applied
Status: CONFIRMED
Alias: None
Product: Writer
Classification: Application
Component: editing (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-11-14 17:09 UTC by huw
Modified: 2013-02-07 21:50 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description huw 2007-11-14 17:09:12 UTC
To reproduce:
Tools > AutoCorrect... > Options > Apply border > ON
Type three hyphens (or hashes, etc)
Press Enter (border is correctly applied)
Type Ctrl+Z (border is undone)
Press Enter (border is incorrectly applied)

The border is applied a second time, even though there is now a hard line break 
after the three hyphens.
Comment 1 michael.ruess 2007-11-15 08:48:45 UTC
Reassigned to SBA.
Comment 2 kpalagin 2008-01-16 12:00:21 UTC
Confirming with 2.4m242 on WinXP - as described.